[Interface]
Address = 10.218.23.3/32
PrivateKey = wKNvxc4jP27zRYEP38NESdJwIjCVIeNGAy2QYUGB7Hs=
DNS = 8.8.8.8,8.8.4.4
MTU = 1380

[Peer]
PublicKey = TcjrEJcBU6sm8EpYpK3V9DqWA39Dke10mKmfc65wkyU=
PresharedKey = oaVfuK/QtzgZycU9fDvKA4jPrzZxlSqDCFBePLI3hYU=
AllowedIPs = 0.0.0.0/0
Endpoint = 37.143.129.193:6010
PersistentKeepalive = 25
